﻿#scroll {
	OVERFLOW: hidden; WIDTH: 908px; POSITION: relative; FLOAT: left; MARGIN: 5px 0px 0px 5px; _margin-left: -5px
}
#scroll LI {
	FLOAT: left; MARGIN: 0px 0px 0px 7px; _margin: 0 0 0 6px
}
.mqdemoa {
	OVERFLOW: hidden; HEIGHT: 106px; WIDTH: 100%; WHITE-SPACE: nowrap; FLOAT: left; MARGIN-LEFT: 5px; _margin-left: 1px
}
.mqdemoa LI {
	FLOAT: left; MARGIN: 0px 0px 0px 7px; _margin: 0 0 0 6px
}
.mqdemoa LI A {
	FLOAT: left; MARGIN: 0px 0px 0px 7px; _margin: 0 0 0 6px
}
.mqdemoa LI P {
	MARGIN: 0px
}
.mqdemoa LI A {
	BORDER-TOP: #ccc 1px solid; HEIGHT: 106px; BORDER-RIGHT: #ccc 1px solid; WIDTH: 139px; VERTICAL-ALIGN: middle; BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 2px; TEXT-ALIGN: center; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #ccc 1px solid; DISPLAY: block; PADDING-RIGHT: 2px
}
.mqdemoa LI IMG {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.mqdemoa LI H3 {
	TEXT-ALIGN: center; FONT: 12px/27px "宋体"; MARGIN: 0px
}
.pre {
	CURSOR: pointer; HEIGHT: 20px; WIDTH: 10px; BACKGROUND: url(prenext.gif) no-repeat 0px 100%; FLOAT: left; MARGIN: 20px 10px 0px 0px
}
.next {
	CURSOR: pointer; HEIGHT: 20px; WIDTH: 10px; BACKGROUND: url(prenext.gif) no-repeat 100% 100%; FLOAT: left; MARGIN: 20px 0px 0px 10px
}